Page MenuHomePhabricator

Reload databases for WDQS
Closed, ResolvedPublic

Description

After third WDQS host is installed, we need to do a database reload on all hosts.

Each host should be put in maintenance mode, and database contents should be reloaded from the latest dump.

This task will also track tasks that need to be done before reload, such as data additions/changes.

Event Timeline

Restricted Application added projects: Wikidata, Discovery. · View Herald TranscriptDec 17 2016, 1:47 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Nikki added a subscriber: Nikki.Dec 17 2016, 10:33 AM
Smalyshev triaged this task as High priority.Dec 21 2016, 8:27 PM

I believe this has happened?

wdqs1002 is not done yet AFAIK, being reimaged

Smalyshev closed this task as Resolved.Feb 22 2017, 12:49 AM

Should be all done now.